<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="20dp"
    android:height="20dp"
    android:viewportWidth="20"
    android:viewportHeight="20">

    <path
        android:pathData="M15.8333 10H5"
        android:strokeWidth="1.66667"
        android:strokeColor="#FFFFFF"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />

    <path
        android:pathData="M10.8334 5L15.8334 10L10.8334 15"
        android:strokeWidth="1.66667"
        android:strokeColor="#FFFFFF"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />

</vector>
